[main]
startdb=43;
uttdb=47;
silence=400;
timeout=8;
openDeviceDirectly=yes;
alsadevice=sysdefault;

[pocketsphinxinstance]
name=person;
jsgf=../../../psGrammar/person/person.jsgf;
rsbscope=/speechrec/psa/person;
bestpath=no;
autoload=yes;

[pocketsphinxinstance]
name=confirm;
jsgf=../../../psGrammar/confirm/confirm.jsgf;
rsbscope=/speechrec/psa/confirm;
bestpath=no;
autoload=yes;

[pocketsphinxinstance]
name=drinks;
jsgf=../../../psGrammar/tasks/cocktail_party/drinks.jsgf;
rsbscope=/speechrec/psa/drinks;
bestpath=no;
autoload=yes;
